/*
Theme Name:  Betheme Child
Theme URI:   http://themes.muffingroup.com/betheme
Author:      Muffin group
Author URI:  http://muffingroup.com
Description: Child Theme for Betheme - Premium WordPress Theme
Template:    betheme
Version:     1.0
*/
/* Theme customization starts here
-------------------------------------------------------------- */
body {
  font-size: 20px;
  line-height: 36px;
}
body.header-creative.header-open.error404 {
  background-color: #121212;
  padding: 0 !important;
}
/* body input[type=date], body input[type=email], body input[type=number],
body input[type=password], body input[type=search], body input[type=tel],
body input[type=text], body input[type=url] {
  -webkit-appearance: textfield !important;
}
body select {
  -webkit-appearance: menulist !important;
}
body textarea {
  -webkit-appearance: textarea !important;
} */
body label {
  font-weight: normal;
}
body ::-moz-selection {
  background-color: #C8824D;
  color: #000000 !important;
}
body ::selection {
  background-color: #C8824D;
  color: #000000 !important;
}
body .text-align-left {
  text-align: left;
}
body .text-align-center {
  text-align: center;
}
body .text-align-right {
  text-align: right;
}
body .slab-700 {
  font-family: "Museo Slab 700","Times New Roman",Baskerville,Georgia,serif;
  font-size: inherit;
}
body .slab-900 {
  font-family: "Museo Slab 900","Times New Roman",Baskerville,Georgia,serif;
  font-size: inherit;
}
body .sans-300 {
  font-family: "Museo Sans 300",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: inherit;
}
body .sans-700 {
  font-family: "Museo Sans 700",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: inherit;
}
body .sans-900 {
  font-family: "Museo Sans 900",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: inherit;
}
body .sans-900-italic {
  font-family: "Museo Sans Italic 900",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: inherit;
}
body .arial-regular {
  font-family: "Arial Regular",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: inherit;
}
body .hidden {
  display: none !important;
  float: none !important;
  font-size: 0 !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  visibility: hidden !important;
  width: 0 !important;
}
body:not(.template-slider) #Header {
  min-height: 0 !important;
}
body #wpadminbar + div {
  height: 100% !important;
}
body .theme-button, body #Error_404 .error_desk .button, #Error_404 .error_desk body .button, body #back_to_top.sticky, body .learndash-notifications .message input[type=submit], .learndash-notifications .message body input[type=submit],
body .learndash-notifications .triggers input[type=submit],
.learndash-notifications .triggers body input[type=submit], body #Content .tml-login .tml-button, #Content .tml-login body .tml-button,
body #Content .tml-register .tml-button,
#Content .tml-register body .tml-button,
body #Content .tml-lostpassword .tml-button,
#Content .tml-lostpassword body .tml-button,
body #Content .tml-profile .tml-button,
#Content .tml-profile body .tml-button,
body #Content .tml-resetpass .tml-button,
#Content .tml-resetpass body .tml-button, body #Content .tml-login .tml-submit-wrap input[type=submit], #Content .tml-login .tml-submit-wrap body input[type=submit],
body #Content .tml-register .tml-submit-wrap input[type=submit],
#Content .tml-register .tml-submit-wrap body input[type=submit],
body #Content .tml-lostpassword .tml-submit-wrap input[type=submit],
#Content .tml-lostpassword .tml-submit-wrap body input[type=submit],
body #Content .tml-profile .tml-submit-wrap input[type=submit],
#Content .tml-profile .tml-submit-wrap body input[type=submit],
body #Content .tml-resetpass .tml-submit-wrap input[type=submit],
#Content .tml-resetpass .tml-submit-wrap body input[type=submit], body #Content .tml-login .tml-submit-wrap input, #Content .tml-login .tml-submit-wrap body input,
body #Content .tml-register .tml-submit-wrap input,
#Content .tml-register .tml-submit-wrap body input,
body #Content .tml-lostpassword .tml-submit-wrap input,
#Content .tml-lostpassword .tml-submit-wrap body input,
body #Content .tml-profile .tml-submit-wrap input,
#Content .tml-profile .tml-submit-wrap body input,
body #Content .tml-resetpass .tml-submit-wrap input,
#Content .tml-resetpass .tml-submit-wrap body input, body #Content .wpjb .wpjb-paginate-links a, #Content .wpjb .wpjb-paginate-links body a,
body #Content .wpjb .wpjb-paginate-links span.page-numbers,
#Content .wpjb .wpjb-paginate-links body span.page-numbers, body #Content .wpjb.wpjb-page-company-panel a.wpjb-manage-action, #Content .wpjb.wpjb-page-company-panel body a.wpjb-manage-action, body #Content .wpjb .wpjb-manage-app-status-change, #Content .wpjb body .wpjb-manage-app-status-change, body #Content .wpjb .wpjb-application-status-new a.wpjb-manage-action, #Content .wpjb .wpjb-application-status-new body a.wpjb-manage-action,
body #Content .wpjb .wpjb-application-status-read a.wpjb-manage-action,
#Content .wpjb .wpjb-application-status-read body a.wpjb-manage-action,
body #Content .wpjb .wpjb-application-status-accepted a.wpjb-manage-action,
#Content .wpjb .wpjb-application-status-accepted body a.wpjb-manage-action,
body #Content .wpjb .wpjb-application-status-rejected a.wpjb-manage-action,
#Content .wpjb .wpjb-application-status-rejected body a.wpjb-manage-action, body #Content .wpjb .wpjb-form input.wpjb-submit, #Content .wpjb .wpjb-form body input.wpjb-submit, body #Content .wpjb .wpjb-top-search-submit > input[type=submit], #Content .wpjb body .wpjb-top-search-submit > input[type=submit],
body #Content .wpjb .wpjb-top-search-submit > input[type=reset],
#Content .wpjb body .wpjb-top-search-submit > input[type=reset],
body #Content .wpjb a.wpjb-button,
#Content .wpjb body a.wpjb-button, body.button-flat a.button:not(.action_button) {
  border: 1px solid #FFFFFF;
  border-radius: 4px;
  -ms-box-shadow: 0 1px 1px 0 #EEEEEE;
  box-shadow: 0 1px 1px 0 #EEEEEE;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: url("assets/images/btn_bg.jpg") 0 0 repeat #B55812;
  color: #FFFFFF !important;
  font-family: "Museo Sans 700",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: inherit;
  font-weight: normal;
  height: auto;
  line-height: normal;
  margin: 8px 0;
  padding: 4px 9px;
  text-align: center;
  text-decoration: none !important;
  text-shadow: none;
  vertical-align: middle;
}
body .theme-button:hover, body #Error_404 .error_desk .button:hover, #Error_404 .error_desk body .button:hover, body #back_to_top.sticky:hover, body .learndash-notifications .message input[type=submit]:hover, .learndash-notifications .message body input[type=submit]:hover,
body .learndash-notifications .triggers input[type=submit]:hover,
.learndash-notifications .triggers body input[type=submit]:hover, body #Content .tml-login .tml-button:hover, #Content .tml-login body .tml-button:hover,
body #Content .tml-register .tml-button:hover,
#Content .tml-register body .tml-button:hover,
body #Content .tml-lostpassword .tml-button:hover,
#Content .tml-lostpassword body .tml-button:hover,
body #Content .tml-profile .tml-button:hover,
#Content .tml-profile body .tml-button:hover,
body #Content .tml-resetpass .tml-button:hover,
#Content .tml-resetpass body .tml-button:hover, body #Content .tml-login .tml-submit-wrap input:hover, #Content .tml-login .tml-submit-wrap body input:hover,
body #Content .tml-register .tml-submit-wrap input:hover,
#Content .tml-register .tml-submit-wrap body input:hover,
body #Content .tml-lostpassword .tml-submit-wrap input:hover,
#Content .tml-lostpassword .tml-submit-wrap body input:hover,
body #Content .tml-profile .tml-submit-wrap input:hover,
#Content .tml-profile .tml-submit-wrap body input:hover,
body #Content .tml-resetpass .tml-submit-wrap input:hover,
#Content .tml-resetpass .tml-submit-wrap body input:hover, body #Content .wpjb .wpjb-paginate-links a:hover, #Content .wpjb .wpjb-paginate-links body a:hover,
body #Content .wpjb .wpjb-paginate-links span.page-numbers:hover,
#Content .wpjb .wpjb-paginate-links body span.page-numbers:hover, body #Content .wpjb.wpjb-page-company-panel a.wpjb-manage-action:hover, #Content .wpjb.wpjb-page-company-panel body a.wpjb-manage-action:hover, body #Content .wpjb .wpjb-manage-app-status-change:hover, #Content .wpjb body .wpjb-manage-app-status-change:hover, body #Content .wpjb .wpjb-application-status-new a.wpjb-manage-action:hover, #Content .wpjb .wpjb-application-status-new body a.wpjb-manage-action:hover,
body #Content .wpjb .wpjb-application-status-read a.wpjb-manage-action:hover,
#Content .wpjb .wpjb-application-status-read body a.wpjb-manage-action:hover,
body #Content .wpjb .wpjb-application-status-accepted a.wpjb-manage-action:hover,
#Content .wpjb .wpjb-application-status-accepted body a.wpjb-manage-action:hover,
body #Content .wpjb .wpjb-application-status-rejected a.wpjb-manage-action:hover,
#Content .wpjb .wpjb-application-status-rejected body a.wpjb-manage-action:hover, body #Content .wpjb .wpjb-form input.wpjb-submit:hover, #Content .wpjb .wpjb-form body input.wpjb-submit:hover, body #Content .wpjb .wpjb-top-search-submit > input[type=submit]:hover, #Content .wpjb body .wpjb-top-search-submit > input[type=submit]:hover,
body #Content .wpjb .wpjb-top-search-submit > input[type=reset]:hover,
#Content .wpjb body .wpjb-top-search-submit > input[type=reset]:hover,
body #Content .wpjb a.wpjb-button:hover,
#Content .wpjb body a.wpjb-button:hover, body.button-flat a.button:hover:not(.action_button) {
  color: #FEFEE7 !important;
}
body .no-margin, body #back_to_top.sticky i.icon-up-open-big::before, #back_to_top.sticky body i.icon-up-open-big::before {
  margin: 0 !important;
}
body .no-bottom-margin, body #Content .column_placeholder, #Content body .column_placeholder, body #Content .sliding_box a .desc_wrapper h6, #Content .sliding_box a .desc_wrapper body h6 {
  margin-bottom: 0 !important;
}
body .grid-item, body #Content .wpjb .wpjb-form > fieldset > div.full, #Content .wpjb body .wpjb-form > fieldset > div.full,
body #Content .wpjb .wpjb-form > fieldset > div.one-half,
#Content .wpjb body .wpjb-form > fieldset > div.one-half,
body #Content .wpjb .wpjb-form > fieldset > div.one-fourth,
#Content .wpjb body .wpjb-form > fieldset > div.one-fourth, body #Content .wpjb .wpjb-form > fieldset > div.three-fourth, #Content .wpjb body .wpjb-form > fieldset > div.three-fourth,
body #Content .wpjb .wpjb-form > fieldset > div.one-third,
#Content .wpjb body .wpjb-form > fieldset > div.one-third, body #Content .wpjb .wpjb-form > fieldset > div.two-third, #Content .wpjb body .wpjb-form > fieldset > div.two-third {
  display: block;
  float: left;
  margin-left: 1.25%;
  margin-right: 1.25%;
}
body .grid-item.first, body #Content .wpjb .wpjb-form > fieldset > div.first.full, #Content .wpjb body .wpjb-form > fieldset > div.first.full,
body #Content .wpjb .wpjb-form > fieldset > div.first.one-half,
#Content .wpjb body .wpjb-form > fieldset > div.first.one-half,
body #Content .wpjb .wpjb-form > fieldset > div.first.one-fourth,
#Content .wpjb body .wpjb-form > fieldset > div.first.one-fourth, body #Content .wpjb .wpjb-form > fieldset > div.first.three-fourth, #Content .wpjb body .wpjb-form > fieldset > div.first.three-fourth,
body #Content .wpjb .wpjb-form > fieldset > div.first.one-third,
#Content .wpjb body .wpjb-form > fieldset > div.first.one-third, body #Content .wpjb .wpjb-form > fieldset > div.first.two-third, #Content .wpjb body .wpjb-form > fieldset > div.first.two-third {
  margin-left: 0;
  margin-right: 1.25%;
  clear: left;
}
body .grid-item.last, body #Content .wpjb .wpjb-form > fieldset > div.last.full, #Content .wpjb body .wpjb-form > fieldset > div.last.full,
body #Content .wpjb .wpjb-form > fieldset > div.last.one-half,
#Content .wpjb body .wpjb-form > fieldset > div.last.one-half,
body #Content .wpjb .wpjb-form > fieldset > div.last.one-fourth,
#Content .wpjb body .wpjb-form > fieldset > div.last.one-fourth, body #Content .wpjb .wpjb-form > fieldset > div.last.three-fourth, #Content .wpjb body .wpjb-form > fieldset > div.last.three-fourth,
body #Content .wpjb .wpjb-form > fieldset > div.last.one-third,
#Content .wpjb body .wpjb-form > fieldset > div.last.one-third, body #Content .wpjb .wpjb-form > fieldset > div.last.two-third, #Content .wpjb body .wpjb-form > fieldset > div.last.two-third {
  margin-left: 1.25%;
  margin-right: 0;
  clear: right;
}
body .grid-item.break, body #Content .wpjb .wpjb-form > fieldset > div.break.full, #Content .wpjb body .wpjb-form > fieldset > div.break.full,
body #Content .wpjb .wpjb-form > fieldset > div.break.one-half,
#Content .wpjb body .wpjb-form > fieldset > div.break.one-half,
body #Content .wpjb .wpjb-form > fieldset > div.break.one-fourth,
#Content .wpjb body .wpjb-form > fieldset > div.break.one-fourth, body #Content .wpjb .wpjb-form > fieldset > div.break.three-fourth, #Content .wpjb body .wpjb-form > fieldset > div.break.three-fourth,
body #Content .wpjb .wpjb-form > fieldset > div.break.one-third,
#Content .wpjb body .wpjb-form > fieldset > div.break.one-third, body #Content .wpjb .wpjb-form > fieldset > div.break.two-third, #Content .wpjb body .wpjb-form > fieldset > div.break.two-third {
  clear: both;
  display: block;
  float: none;
  margin-left: 0;
  margin-right: 0;
}
body .grid-item-clear {
  clear: none;
  display: block;
  float: none;
  margin: 0;
  width: 100%;
}
body .grid-item-clear.first, body .grid-item-clear.last, body .grid-item-clear.break {
  margin: 0;
}

body.button-flat a.button:not(.action_button) span.button_label {
  padding: 0;
}
body.button-flat a.button:not(.action_button) .button_icon {
  padding: 0;
}

#Header_creative #Top_bar #menu {
  background-color: transparent !important;
}
#Header_creative #Top_bar .menu > li > a {
  padding: 14px 15px !important;
}
#Header_creative #Top_bar .menu > li > a span:not(.description) {
  border: none;
  line-height: 1.4em;
  padding: 0;
  white-space: normal;
}
#Header_creative #Top_bar .menu > li > a span:not(.description)::after {
  border-top: 2px solid rgba(255, 255, 255, 0.1) !important;
  bottom: 0;
  content: "";
  display: block;
  left: 12.5%;
  position: absolute;
  right: 12.5%;
  width: 75%;
}
#Header_creative #Top_bar .menu > li ul > li {
  width: auto;
}
#Header_creative #Top_bar .menu > li ul > li > a {
  height: auto;
  line-height: 16px;
  padding: 14px 15px !important;
}
#Header_creative #Top_bar .menu > li ul > li > a span:not(.description) {
  font-family: "Museo Sans 900",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 16px;
  height: auto;
  line-height: 16px;
  white-space: nowrap;
}
#Header_creative #Top_bar .menu > li:last-child > a span:not(.description)::after {
  display: none;
}
#Header_creative #Top_bar .menu > li.menu-btn > a {
  padding: 22px 33px !important;
}
#Header_creative #Top_bar .menu > li.menu-btn > a span:not(.description) {
  background: url("assets/images/btn_bg.jpg") 0 0 repeat transparent;
  border-radius: 9px;
  padding: 14px 17px;
}
#Header_creative #Top_bar .menu > li.account-links > a span:not(.description) {
  font-family: "Museo Sans 300",Arial,"Helvetica Neue",Helvetica,sans-serif;
}
#Header_creative #Top_bar .menu > li.current-menu-item > a span:not(.description),
#Header_creative #Top_bar .menu > li.current-page-ancestor > a span:not(.description),
#Header_creative #Top_bar .menu > li.current-page-parent > a span:not(.description) {
  color: #FFFFFF;
}
#Header_creative #Top_bar .menu > li.current-menu-item > a:hover span:not(.description),
#Header_creative #Top_bar .menu > li.current-page-ancestor > a:hover span:not(.description),
#Header_creative #Top_bar .menu > li.current-page-parent > a:hover span:not(.description) {
  color: #FEFEE7;
}

body.logged-in #Header_creative #Top_bar .menu > li.public.first > a span:not(.description),
body.logged-in #Header_creative #Top_bar .menu > li.account-links.first > a span:not(.description) {
  margin-top: 14px;
}
body.logged-in #Header_creative #Top_bar .menu > li.public.last > a span:not(.description),
body.logged-in #Header_creative #Top_bar .menu > li.portal.last > a span:not(.description) {
  margin-bottom: 14px;
}
body.logged-in #Header_creative #Top_bar .menu > li.public.last > a span:not(.description)::after,
body.logged-in #Header_creative #Top_bar .menu > li.portal.last > a span:not(.description)::after {
  display: none;
}
body.logged-in #Header_creative #Top_bar .menu > li.has-divider > a span:not(.description)::before {
  border-top: 2px solid #FFF !important;
  top: 0;
  content: "";
  display: block;
  left: 12.5%;
  position: absolute;
  right: 12.5%;
  width: 75%;
}

#Subheader::after {
  display: none;
}

#Content a:not(.button):not(.elementor-button):not(.ld-item-name):not(.ld-topic-row):not(.btn):not(.ld-button) {
  text-decoration: underline !important;
}
#Content a:not(.button):not(.elementor-button):not(.ld-item-name):not(.ld-topic-row):not(.btn):not(.ld-button):focus, #Content a:not(.button):not(.elementor-button):not(.ld-item-name):not(.ld-topic-row):not(.btn):not(.ld-button):hover {
  text-decoration: none !important;
}
#Content .section_wrapper .the_content_wrapper {
  margin-bottom: 32px;
}
#Content .home-content {
  float: none !important;
  margin: 0 auto !important;
}
#Content .home-paragraph,
#Content .home-heading,
#Content .home-subheading {
  color: #FFFFFF;
  margin: 0 15px;
  text-align: center;
  text-shadow: 1px 1px 5px #000000;
}
#Content .home-heading,
#Content .home-subheading {
  text-transform: uppercase;
}
#Content .home-paragraph {
  font-size: 41px;
  line-height: 59px;
}
#Content .home-heading {
  font-size: 65px;
  line-height: 73px;
}
#Content .home-subheading {
  font-size: 45px;
  line-height: 53px;
}
#Content .talk-button-container {
  box-sizing: content-box;
  min-height: 81px;
  padding: 70px 0 115px;
  position: relative;
}
#Content .talk-button {
  background: url("assets/images/btn_large_bg.png") 50% 50% no-repeat transparent;
  background-size: contain;
  border: none;
  border-radius: 15px;
  -ms-box-shadow: 5px 5px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 5px 5px 10px -2px rgba(0, 0, 0, 0.5);
  font-size: 34px;
  height: 81px;
  left: 50%;
  line-height: 73px;
  position: absolute;
  transform: translate(-50%, 0);
  width: 511px;
}
#Content .talk-button:hover {
  text-decoration: none !important;
}
#Content .talk-button .button_label {
  float: none;
  padding: 0;
}
#Content .wpjb {
  font-size: inherit;
  line-height: inherit;
}
#Content .wpjb * {
  font-size: inherit;
  line-height: inherit;
}
#Content .wpjb textarea,
#Content .wpjb select,
#Content .wpjb input[type=text],
#Content .wpjb input[type=password] {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  color: #232323;
  font-family: "Museo Sans 700",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 20px;
  font-weight: normal;
  height: 35px;
  line-height: 1.04;
  outline: none;
  padding: 4px 8px;
  max-width: 100%;
  width: 100%;
}
#Content .wpjb textarea {
  height: 100%;
  min-height: 120px;
}
#Content .wpjb textarea:focus,
#Content .wpjb select:focus,
#Content .wpjb input[type=text]:focus,
#Content .wpjb input[type=password]:focus {
  border-color: #B55812;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.075) inset, 0 0 8px 0 rgba(181, 88, 18, 0.6);
}
#Content .wpjb select[name=job_id],
#Content .wpjb select[name=job_status] {
  margin-bottom: 16px;
}
#Content .wpjb .wpjb-icon-empty::before {
  display: none;
}
#Content .wpjb .wpjb-breadcrumb {
  border: none;
  box-shadow: none;
  font-size: inherit;
  margin: 0 0 0.8em 0;
  padding: 0.4em 0;
}
#Content .wpjb .wpjb-top-header {
  background: transparent;
  border: none;
  color: #FFFFFF;
}
#Content .wpjb .wpjb-top-header .wpjb-top-header-image {
  height: auto;
  margin: 0 10px 0 0;
  width: auto;
}
#Content .wpjb .wpjb-top-header .wpjb-top-header-image .wpjb-icon-only:before {
  border: none;
}
#Content .wpjb .wpjb-top-header .wpjb-top-header-content .wpjb-top-header-title {
  font-size: inherit;
  line-height: inherit;
  padding: 0;
}
#Content .wpjb #wpjb-top-search {
  padding: 0;
}
#Content .wpjb #wpjb-top-search .wpjb-top-search-submit {
  float: left;
}
#Content .wpjb .wpjb-layer-inside {
  background: transparent;
  border: none;
}
#Content .wpjb .wpjb-form .wpjb-error {
  background: transparent;
}
#Content .wpjb .wpjb-form.wpjb-form-nolines fieldset {
  margin: 0;
  padding: 0;
}
#Content .wpjb .wpjb-form.wpjb-form-nolines .wpjb-legend {
  border: none;
}
#Content .wpjb .wpjb-form .wpjb-required {
  color: #B55812;
}
#Content .wpjb .wpjb-form > fieldset > legend {
  padding: 0;
}
#Content .wpjb .wpjb-form > fieldset > div,
#Content .wpjb .wpjb-form > fieldset > div > div.wpjb-field .wpjb-form > fieldset > table {
  margin: 0 0 16px;
  padding: 0;
}
#Content .wpjb .wpjb-form div label.wpjb-label {
  clear: both;
  display: block;
  float: none;
  font-family: "Museo Sans 700",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 36px;
  margin: 0;
  padding: 0 0 3px;
  width: auto;
}
#Content .wpjb .wpjb-form div textarea,
#Content .wpjb .wpjb-form div select,
#Content .wpjb .wpjb-form div input[type=text],
#Content .wpjb .wpjb-form div input[type=password] {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  color: #232323;
  font-family: "Museo Sans 700",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 20px;
  font-weight: normal;
  height: 35px;
  line-height: 1.04;
  outline: none;
  padding: 4px 8px;
  max-width: 100%;
  width: 100%;
}
#Content .wpjb .wpjb-form div textarea {
  height: 100%;
  min-height: 120px;
}
#Content .wpjb .wpjb-form div textarea:focus,
#Content .wpjb .wpjb-form div select:focus,
#Content .wpjb .wpjb-form div input[type=text]:focus,
#Content .wpjb .wpjb-form div input[type=password]:focus {
  border-color: #B55812;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.075) inset, 0 0 8px 0 rgba(181, 88, 18, 0.6);
}
#Content .wpjb .wpjb-form div.wpjb-field {
  width: 100%;
}
#Content .wpjb .wpjb-form div.wpjb-field .wpjb-hint {
  display: inline-block;
  font-size: 85%;
  line-height: 1.1;
}
#Content .wpjb .wpjb-form > fieldset > div.full {
  clear: both;
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 100%;
}
#Content .wpjb .wpjb-form > fieldset > div.one-half {
  width: 48.75%;
}
#Content .wpjb .wpjb-form > fieldset > div.one-third {
  width: 31.66667%;
}
#Content .wpjb .wpjb-form > fieldset > div.one-third.last {
  width: 31.66666%;
}
#Content .wpjb .wpjb-form > fieldset > div.two-third {
  width: 65.08334%;
}
#Content .wpjb .wpjb-form > fieldset > div.two-third.last {
  width: 65.08333%;
}
#Content .wpjb .wpjb-form > fieldset > div.one-fourth {
  width: 23.125%;
}
#Content .wpjb .wpjb-form > fieldset > div.three-fourth {
  width: 74.375%;
}
#Content .wpjb .wpjb-tag {
  background-color: #C8824D;
}
#Content .wpjb .wpjb-grid .wpjb-col-logo {
  padding-left: 0;
}
#Content .wpjb .wpjb-grid .wpjb-col-logo > .wpjb-icon-none {
  background: none !important;
  border: none;
}
#Content .wpjb .wpjb-grid .wpjb-col-logo > .wpjb-icon-none span::before {
  color: #FFFFFF;
}
#Content .wpjb .wpjb-sub {
  padding: 4px 0;
}
#Content .wpjb .wpjb-refine-cancel::before {
  color: #FFFFFF;
}
#Content .wpjb .wpjb-subscribe {
  display: none;
}
#Content .wpjb ul.wpjb-add-job-steps {
  background: transparent;
}
#Content .wpjb ul.wpjb-add-job-steps > li {
  border-right-color: #FFFFFF;
  padding: 7px 8px;
}
#Content .wpjb ul.wpjb-add-job-steps > li:last-child {
  border-right: none;
}
#Content .wpjb .wpjb-add-job-steps,
#Content .wpjb .wpjb-ac-results {
  display: none !important;
}
#Content .wpjb .wpjb-flash-info {
  background-color: transparent;
  border: none;
}
#Content .wpjb .wpjb-flash-info .wpjb-flash-body {
  padding: 0;
}
#Content .wpjb .wpjb-application-change-status {
  background: transparent;
}
#Content .wpjb .wpjb-application-status-new,
#Content .wpjb .wpjb-application-status-read,
#Content .wpjb .wpjb-application-status-accepted,
#Content .wpjb .wpjb-application-status-rejected {
  background: transparent;
}
#Content .wpjb .wpjb-application-change-status-checkbox,
#Content .wpjb .wpjb-application-change-status-label {
  display: inline-block !important;
  width: auto;
}
#Content .wpjb .wpjb-motif {
  color: #FEFEE7;
}
#Content .wpjb .wpjb-manage-actions-left,
#Content .wpjb .wpjb-manage-actions-right {
  height: auto;
}
#Content .wpjb .wpjb-manage-action, #Content .wpjb a.wpjb-manage-action {
  height: 36px;
}
#Content .wpjb span.wpjb-glyphs.wpjb-star-rating::before {
  font-size: 20px !important;
  line-height: 36px !important;
}
#Content .wpjb .wpjb-manage-header .wpjb-line-major {
  padding: 0;
}
#Content .wpjb .wpjb-manage-header .wpjb-manage-header-right li {
  line-height: inherit;
}
#Content .wpjb .wpjb-bulb {
  background-color: #C8824D;
  border-radius: 4px;
  display: inline-block !important;
  margin: 0;
}
#Content .wpjb.wpjb-page-company-panel ul.wpjb-tabs {
  padding: 0;
}
#Content .wpjb.wpjb-page-company-panel ul.wpjb-tabs li {
  color: #FFFFFF;
}
#Content .wpjb.wpjb-page-company-panel ul.wpjb-tabs li a {
  color: #FFFFFF;
}
#Content .wpjb.wpjb-page-company-panel ul.wpjb-tabs li a:hover {
  color: #FEFEE7;
}
#Content .wpjb.wpjb-page-company-panel ul.wpjb-tabs li.current {
  background: url("assets/images/btn_bg.jpg") 0 0 repeat #B55812;
  color: #FFFFFF !important;
}
#Content .wpjb.wpjb-page-company-panel ul.wpjb-tabs li.current:hover {
  color: #FEFEE7 !important;
}
#Content .wpjb .wpjb-manage-actions-wrap {
  overflow: visible;
}
#Content .wpjb .wpjb-manage-applications-new {
  top: -13px;
}
#Content .wpjb .wpjb-notify-new {
  font-size: 9px !important;
  line-height: 13px !important;
}
#Content .wpjb .wpjb-box {
  margin: 0 1% 32px;
  width: 48%;
}
#Content .wpjb .wpjb-box .wpjb-box-icon {
  font-size: 147px !important;
  line-height: 110px !important;
  margin: 0;
}
#Content .wpjb .wpjb-box .wpjb-box-icon::before {
  color: #FFFFFF;
  margin: 0;
  opacity: 1;
}
#Content .wpjb .wpjb-box .wpjb-box-title h5.title {
  font-size: 31px;
}
#Content .wpjb .wpjb-manage-actions-more {
  clear: both;
}
#Content .wpjb .wpjb-application-change-status {
  padding: 0 !important;
}
#Content .wpjb .wpjb-paginate-links a span,
#Content .wpjb .wpjb-paginate-links span.page-numbers span {
  background: transparent;
}
#Content .wpjb .wpjb-paginate-links span.page-numbers {
  background: transparent !important;
  border: none !important;
  box-shadow: none !important;
}
#Content .tml {
  max-width: 480px;
}
#Content .tml .tml_errors,
#Content .tml .tml-errors,
#Content .tml .tml_messages,
#Content .tml .tml-messages {
  margin-left: 0;
  padding-left: 0;
}
#Content .tml .message,
#Content .tml .tml_message,
#Content .tml .tml-message {
  background-color: #00A0D2;
  border: 1px solid #00799F;
  color: #FFFFFF;
}
#Content .tml .success,
#Content .tml .tml_success,
#Content .tml .tml-success {
  background-color: #46B450;
  border: 1px solid #388F40;
  color: #FFFFFF;
}
#Content .tml .error,
#Content .tml .tml_error,
#Content .tml .tml-error {
  background-color: #F04124;
  border: 1px solid #D32A0E;
  color: #FFFFFF;
}
#Content .tml-login,
#Content .tml-register,
#Content .tml-lostpassword,
#Content .tml-profile,
#Content .tml-resetpass {
  float: none;
  margin-left: 50%;
  transform: translate(-50%, 0);
  transform-origin: 0 0;
  width: 100%;
}
#Content .tml-login input[type=text],
#Content .tml-login input[type=email],
#Content .tml-login input[type=password],
#Content .tml-login select,
#Content .tml-login textarea,
#Content .tml-register input[type=text],
#Content .tml-register input[type=email],
#Content .tml-register input[type=password],
#Content .tml-register select,
#Content .tml-register textarea,
#Content .tml-lostpassword input[type=text],
#Content .tml-lostpassword input[type=email],
#Content .tml-lostpassword input[type=password],
#Content .tml-lostpassword select,
#Content .tml-lostpassword textarea,
#Content .tml-profile input[type=text],
#Content .tml-profile input[type=email],
#Content .tml-profile input[type=password],
#Content .tml-profile select,
#Content .tml-profile textarea,
#Content .tml-resetpass input[type=text],
#Content .tml-resetpass input[type=email],
#Content .tml-resetpass input[type=password],
#Content .tml-resetpass select,
#Content .tml-resetpass textarea {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  color: #232323;
  font-family: "Museo Sans 700",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 20px;
  font-weight: normal;
  height: 35px;
  line-height: 1.04;
  outline: none;
  padding: 4px 8px;
  max-width: 100%;
  width: 100%;
}
#Content .tml-login textarea:focus,
#Content .tml-login select:focus,
#Content .tml-login input[type=text]:focus,
#Content .tml-login input[type=email]:focus,
#Content .tml-login input[type=password]:focus,
#Content .tml-register textarea:focus,
#Content .tml-register select:focus,
#Content .tml-register input[type=text]:focus,
#Content .tml-register input[type=email]:focus,
#Content .tml-register input[type=password]:focus,
#Content .tml-lostpassword textarea:focus,
#Content .tml-lostpassword select:focus,
#Content .tml-lostpassword input[type=text]:focus,
#Content .tml-lostpassword input[type=email]:focus,
#Content .tml-lostpassword input[type=password]:focus,
#Content .tml-profile textarea:focus,
#Content .tml-profile select:focus,
#Content .tml-profile input[type=text]:focus,
#Content .tml-profile input[type=email]:focus,
#Content .tml-profile input[type=password]:focus,
#Content .tml-resetpass textarea:focus,
#Content .tml-resetpass select:focus,
#Content .tml-resetpass input[type=text]:focus,
#Content .tml-resetpass input[type=email]:focus,
#Content .tml-resetpass input[type=password]:focus {
  border-color: #B55812;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.075) inset, 0 0 8px 0 rgba(181, 88, 18, 0.6);
}
#Content .tml-login .tml-rememberme-submit-wrap,
#Content .tml-register .tml-rememberme-submit-wrap,
#Content .tml-lostpassword .tml-rememberme-submit-wrap,
#Content .tml-profile .tml-rememberme-submit-wrap,
#Content .tml-resetpass .tml-rememberme-submit-wrap {
  display: block;
}
#Content .tml-login .tml-rememberme-submit-wrap p,
#Content .tml-register .tml-rememberme-submit-wrap p,
#Content .tml-lostpassword .tml-rememberme-submit-wrap p,
#Content .tml-profile .tml-rememberme-submit-wrap p,
#Content .tml-resetpass .tml-rememberme-submit-wrap p {
  display: block;
  margin: 0;
}
#Content .tml-login .tml-submit-wrap,
#Content .tml-register .tml-submit-wrap,
#Content .tml-lostpassword .tml-submit-wrap,
#Content .tml-profile .tml-submit-wrap,
#Content .tml-resetpass .tml-submit-wrap {
  text-align: left;
  width: 100%;
}
#Content .tml-login .tml-action-links li,
#Content .tml-register .tml-action-links li,
#Content .tml-lostpassword .tml-action-links li,
#Content .tml-profile .tml-action-links li,
#Content .tml-resetpass .tml-action-links li {
  margin-bottom: 0.8em;
}
#Content .tml-login .tml-links,
#Content .tml-login .tml-action-links,
#Content .tml-register .tml-links,
#Content .tml-register .tml-action-links,
#Content .tml-lostpassword .tml-links,
#Content .tml-lostpassword .tml-action-links,
#Content .tml-resetpass .tml-links,
#Content .tml-resetpass .tml-action-links {
  padding-left: 0;
  margin-left: 0;
}
#Content .tml-login .tml-links li,
#Content .tml-login .tml-action-links li,
#Content .tml-register .tml-links li,
#Content .tml-register .tml-action-links li,
#Content .tml-lostpassword .tml-links li,
#Content .tml-lostpassword .tml-action-links li,
#Content .tml-resetpass .tml-links li,
#Content .tml-resetpass .tml-action-links li {
  display: inline-block;
  list-style: none;
  margin-right: 10px;
  padding: 0;
}
#Content .tml-login .tml-links li:last-child,
#Content .tml-login .tml-action-links li:last-child,
#Content .tml-register .tml-links li:last-child,
#Content .tml-register .tml-action-links li:last-child,
#Content .tml-lostpassword .tml-links li:last-child,
#Content .tml-lostpassword .tml-action-links li:last-child,
#Content .tml-resetpass .tml-links li:last-child,
#Content .tml-resetpass .tml-action-links li:last-child {
  margin-right: 0;
}
#Content .tml-login .tml-links li a,
#Content .tml-login .tml-action-links li a,
#Content .tml-register .tml-links li a,
#Content .tml-register .tml-action-links li a,
#Content .tml-lostpassword .tml-links li a,
#Content .tml-lostpassword .tml-action-links li a,
#Content .tml-resetpass .tml-links li a,
#Content .tml-resetpass .tml-action-links li a {
  padding: 4px 0;
}
#Content .frm_style_nd-firefighter.with_frm_style .frm_submit button {
  background: url("assets/images/btn_bg.jpg") 0 0 repeat #B55812;
}
#Content .icon_box a {
  text-decoration: none !important;
}
#Content .icon_box .title {
  font-family: "Museo Sans 900",Arial,"Helvetica Neue",Helvetica,sans-serif;
  line-height: 1.01053 !important;
}
#Content .faq .question .title {
  color: #FFFFFF;
  font-size: 20px;
}
#Content .faq .question.active .title {
  color: #FDFDC4;
}
#Content .image_frame .image_wrapper .image_links {
  background: rgba(181, 88, 18, 0.5);
}
#Content .image_frame .image_wrapper .image_links a {
  background: rgba(255, 255, 255, 0.5);
  height: 100%;
  left: 50%;
  line-height: 1;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
#Content .image_frame .image_wrapper .image_links a i.icon-link {
  left: 50%;
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
#Content .image_frame .image_wrapper .image_links a i.icon-link::before {
  margin: 0;
  width: auto;
}
#Content .image_frame .image_wrapper .image_links.hover-title a {
  font-family: "Museo Sans 900",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 20px;
  line-height: 36px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#Content .image_frame:hover .image_wrapper .image_links {
  height: 100%;
}
#Content .image_frame:hover .image_wrapper .image_links.hover-title a:hover {
  background-color: transparent;
  color: #FEFEE7 !important;
}
#Content .sliding_box {
  overflow: hidden;
}
#Content .sliding_box a {
  text-decoration: none !important;
}
#Content .sliding_box a .desc_wrapper::after {
  border-bottom-color: #C8824D;
  opacity: 0;
}
#Content .sliding_box a .desc_wrapper h6 {
  line-height: 1.25;
}
#Content .sliding_box a:hover .desc_wrapper {
  background-color: #C8824D;
}
#Content .sliding_box a:hover .desc_wrapper::after {
  border-bottom-color: #C8824D;
  opacity: 1;
}
#Content .sliding_box a:hover .desc_wrapper h6 {
  color: #FDFDC4;
}
#Content .promo_box .desc_wrapper {
  padding-top: 0;
}
#Content .learndash-wrapper .ld-alert-success {
  border-color: #388F40;
  background-color: #46B450 !important;
}
#Content .learndash-wrapper .ld-alert-success .ld-alert-icon {
  background-color: #388F40 !important;
}
#Content .learndash-wrapper .ld-alert-success .ld-alert-messages {
  color: #FFFFFF;
}
#Content .learndash-wrapper .ld-alert-success .ld-button {
  background-color: #388F40 !important;
}

.learndash-notifications.primary {
  max-width: unset !important;
  padding-left: 240px;
}
.learndash-notifications .message,
.learndash-notifications .triggers {
  margin: 0 auto;
  max-width: 1320px;
  width: 100%;
}
.learndash-notifications .message .item.alternate .child,
.learndash-notifications .triggers .item.alternate .child {
  color: #000000 !important;
}
#Footer {
  z-index: 100;
}
#Footer * {
  font-family: "Arial Regular",Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 15px;
  line-height: 19px;
}
#Footer h1, #Footer h2, #Footer h3, #Footer h4, #Footer h5, #Footer h6 {
  font-weight: bold;
  margin-bottom: 0;
}
#Footer a {
  text-decoration: underline !important;
}
#Footer a:hover {
  text-decoration: none !important;
}
#Footer .widget-align-left {
  float: left;
  left: 50%;
  transform: translate(-25%, 0);
}
#Footer .widget-align-center {
  float: none;
  left: 100%;
  transform: translate(-48%, 0);
}
#Footer .widget-align-right {
  float: right;
  right: 50%;
  transform: translate(25%, 0);
}
#Footer .textwidget p:last-child {
  margin-bottom: 0;
}

#back_to_top.sticky {
  display: block !important;
  height: 40px !important;
  line-height: 40px !important;
  margin: 0 !important;
  padding: 0 !important;
  right: 20px;
  width: 40px !important;
}
#back_to_top.sticky i.icon-up-open-big {
  display: block;
  height: 40px;
  left: 0;
  line-height: 40px;
  margin: 0 !important;
  position: absolute;
  top: 0;
  width: 40px;
}
#back_to_top.sticky i.icon-up-open-big::before {
  display: block;
  height: 40px;
  line-height: 40px;
  width: 40px;
}

#Error_404 {
  bottom: 0;
  height: 100%;
  left: 0;
  margin: 0;
  right: 0;
  top: 0;
  width: 100%;
}
#Error_404 .container {
  top: 50%;
  transform: translate(0%, -50%);
  transform-origin: 0 0;
}
#Error_404 .column.one {
  display: table;
  margin-bottom: 0;
}
#Error_404 .error_pic {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
#Error_404 .error_pic i.icon-traffic-cone::before {
  margin: 0;
}
#Error_404 .error_desk {
  color: #FFFFFF;
  display: table-cell;
  float: none;
  padding: 0;
  vertical-align: middle;
}
#Error_404 .error_desk * {
  color: #FFFFFF !important;
}
@media screen and (max-width: 1650px) {
  .learndash-notifications .message,
  .learndash-notifications .triggers {
    margin: 0 auto;
    max-width: 1135px;
    width: 100%;
  }
}
@media screen and (max-width: 1460px) {
  .learndash-notifications .message,
  .learndash-notifications .triggers {
    margin: 0 auto;
    max-width: 1004px;
    width: 100%;
  }
}
@media screen and (max-width: 1330px) {
  .learndash-notifications .message,
  .learndash-notifications .triggers {
    margin: 0 auto;
    max-width: 915px;
    width: 100%;
  }
}
@media screen and (max-width: 1239px) {
  body.header-creative.layout-full-width #Wrapper {
    padding-top: 127px;
  }
  body #Header_creative #Top_bar {
    background-color: #232323 !important;
  }
  body #Header_creative #Top_bar #logo {
    height: auto !important;
    line-height: 97px !important;
    min-height: 97px !important;
    margin: 15px 0;
    padding: 0 !important;
  }
  body #Header_creative #Top_bar #logo img, body #Header_creative #Top_bar #logo img.logo-sticky {
    max-height: 97px !important;
  }
  body #Header_creative #Top_bar a.responsive-menu-toggle i {
    display: block;
    line-height: 28px;
  }
  body .wpjb-flash-info .wpjb-flash-icon {
    display: none;
  }
  body #Side_slide .menu li a span {
    font-family: "Museo Sans 900",Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 18px;
  }
  body #Side_slide .menu li.current-menu-item a span, body #Side_slide .menu li.current-page-ancestor a span, body #Side_slide .menu li.current-page-parent a span {
    color: #FFFFFF;
  }
  body #Side_slide .menu li.current-menu-item:hover a span, body #Side_slide .menu li.current-page-ancestor:hover a span, body #Side_slide .menu li.current-page-parent:hover a span {
    color: #FEFEE7;
  }
  .learndash-notifications.primary {
    padding-left: 0;
  }
  .learndash-notifications .message,
  .learndash-notifications .triggers {
    max-width: 728px;
  }
}
@media only screen and (max-width: 479px) {
  #Wrapper h1, #Wrapper #Subheader .title {
    font-size: 28px;
    line-height: 30px;
  }
  #Content .talk-button-container {
    height: 49px;
    padding: 42px 0 69px;
  }
  #Content .talk-button {
    transform: scale(0.6, 0.6) translate(-50%, 0);
    transform-origin: 0 0;
  }
}
@media only screen and (min-width: 480px) and (max-width: 567px) {
  #Content .talk-button-container {
    padding: 56px 0 92px;
    height: 65px;
  }
  #Content .talk-button {
    transform: scale(0.8, 0.8) translate(-50%, 0);
    transform-origin: 0 0;
  }
}
@media only screen and (max-width: 767px) {
  body .section_wrapper, body .container, body .four.columns .widget-area {
    max-width: 728px !important;
    padding: 0 20px !important;
  }
  body #Content .home-content .home-paragraph {
    font-size: 17px;
    line-height: 24px;
  }
  body #Content .home-content .home-heading {
    font-size: 26px;
    line-height: 30px;
  }
  body #Content .home-content .home-subheading {
    font-size: 18px;
    line-height: 22px;
  }
  body #Content .wpjb .wpjb-box {
    width: 100%;
    margin: 0 0 32px;
  }
  body #Content .wpjb .wpjb-box .wpjb-box-title h5.title {
    font-size: 24px;
  }
  body #Content .wpjb .wpjb-form > fieldset > div.full,
  body #Content .wpjb .wpjb-form > fieldset > div.one-half,
  body #Content .wpjb .wpjb-form > fieldset > div.one-fourth, body #Content .wpjb .wpjb-form > fieldset > div.three-fourth,
  body #Content .wpjb .wpjb-form > fieldset > div.one-third, body #Content .wpjb .wpjb-form > fieldset > div.two-third {
    width: 100%;
    margin: 0;
  }
  body #Content .wpjb .wpjb-form > fieldset div.one-half.first,
  body #Content .wpjb .wpjb-form > fieldset div.one-half.last,
  body #Content .wpjb .wpjb-form > fieldset div.one-third.first,
  body #Content .wpjb .wpjb-form > fieldset div.one-third.last,
  body #Content .wpjb .wpjb-form > fieldset div.two-third.first,
  body #Content .wpjb .wpjb-form > fieldset div.two-third.last,
  body #Content .wpjb .wpjb-form > fieldset div.one-fourth.first,
  body #Content .wpjb .wpjb-form > fieldset div.one-fourth.last,
  body #Content .wpjb .wpjb-form > fieldset div.three-fourth.first,
  body #Content .wpjb .wpjb-form > fieldset div.three-fourth.last {
    width: 100%;
    margin: 0;
  }
  body #Content .tml-login .tml-links,
  body #Content .tml-login .tml-action-links {
    display: block;
    width: 100%;
  }
  body #Content .tml-login .tml-links li,
  body #Content .tml-login .tml-action-links li {
    float: none;
    width: 100%;
  }
  body #Content .one.column_portfolio_grid li {
    clear: both;
    display: inline-block;
    float: none;
    left: 50%;
    margin-bottom: 15px;
    transform: translateX(-50%);
    position: relative;
    width: auto !important;
  }
  body #Content .one.column_portfolio_grid li:last-child {
    margin-bottom: 0;
  }
  .learndash-notifications .message,
  .learndash-notifications .triggers {
    max-width: calc(100% - 40px);
  }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
  .wpjb .wpjb-manage-actions-right {
    float: right;
  }
}
@media only screen and (min-width: 768px) {
  #Content {
    position: relative;
  }
  #Content .portal-index {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
  }
  #Content .portal-index .section_wrapper {
    top: 50%;
    transform: translateY(-50%);
  }
  #Content .portal-index .column {
    margin-bottom: 0;
  }
  #Content .wpjb-page-company-home {
    position: relative;
  }
  #Content .wpjb-page-company-home .wpjb-boxes {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
}
@media only screen and (max-width: 959px) {
  #Content .wpjb {
    font-size: inherit !important;
    line-height: inherit !important;
  }
  #Content .wpjb * {
    font-size: inherit !important;
    line-height: inherit !important;
  }
  #Content .wpjb .wpjb-grid .wpjb-grid-row {
    display: block;
  }
  #Content .wpjb .wpjb-grid .wpjb-grid-row .wpjb-grid-col,
  #Content .wpjb .wpjb-grid .wpjb-grid-row .wpjb-col-30,
  #Content .wpjb .wpjb-grid .wpjb-grid-row .wpjb-col-65 {
    display: block;
    float: left;
    line-height: inherit;
    text-align: left;
    width: 100% !important;
  }
  #Content .wpjb .wpjb-grid .wpjb-grid-row .wpjb-col-logo {
    display: none;
  }
  #Content .wpjb .wpjb-grid .wpjb-grid-row .wpjb-icon-location::before {
    display: none;
  }
  #Content .wpjb .wpjb-box .wpjb-box-title h5.title {
    font-size: 18px !important;
  }
  #Content .icon_box .title {
    font-size: 22px;
  }
  #Footer .one-second {
    width: 100%;
  }
  #Footer .widget-align-left,
  #Footer .widget-align-center,
  #Footer .widget-align-right {
    float: none;
    left: 0;
    text-align: center;
    transform: translate(0, 0);
  }
  #Error_404 {
    padding: 0;
  }
  #Error_404 .column.one {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
  }
  #Error_404 .error_pic {
    display: inline-block;
    float: none;
    vertical-align: middle;
  }
  #Error_404 .error_desk {
    display: inline-block;
    float: none;
    vertical-align: middle;
  }
  #Error_404 .error_desk p .button {
    margin-left: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
  body #Content .home-content .home-paragraph {
    font-size: 17px;
    line-height: 24px;
  }
  body #Content .home-content .home-heading {
    font-size: 26px;
    line-height: 30px;
  }
  body #Content .home-content .home-subheading {
    font-size: 18px;
    line-height: 22px;
  }
}
@media only screen and (min-width: 960px) {
  #Content .icon_box .title {
    font-size: 23px;
  }
  #Content .wpjb .wpjb-box .wpjb-box-title h5.title {
    font-size: 23px;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1239px) {
  body #Content .home-content .home-paragraph {
    font-size: 21px;
    line-height: 30px;
  }
  body #Content .home-content .home-heading {
    font-size: 33px;
    line-height: 37px;
  }
  body #Content .home-content .home-subheading {
    font-size: 23px;
    line-height: 27px;
  }
}
@media screen and (min-width: 1240px) {
  html {
    background-position: 240px 0 !important;
  }
  body.header-creative.header-open, body.header-creative.footer-stick #Footer.is-sticky {
    padding-left: 240px !important;
  }
  body.header-open #Header_creative {
    background: url("assets/images/header_bg.png") -60px 0% no-repeat;
    background-attachment: fixed;
    background-color: transparent !important;
    box-shadow: none;
    padding-right: 42px !important;
    width: 240px;
  }
  body.header-open #Header_creative #Top_bar .logo {
    margin: 0 15px;
  }
  body.header-open #Header_creative #Top_bar .logo #logo {
    height: 194px;
    line-height: 194px;
    padding: 15px 0;
  }
  body.header-open.footer-fixed #Footer {
    padding-left: 240px !important;
  }
  body .wpjb-flash-info {
    display: table;
  }
  body .wpjb-flash-info > .wpjb-flash-icon,
  body .wpjb-flash-info > .wpjb-flash-body {
    display: table-cell;
    float: none;
    vertical-align: top;
  }
  #Wrapper {
    box-shadow: none;
  }
}
@media screen and (min-width: 1240px) and (max-width: 1489px) {
  body #Content .home-content .home-paragraph {
    font-size: 27px;
    line-height: 39px;
  }
  body #Content .home-content .home-heading {
    font-size: 42px;
    line-height: 48px;
  }
  body #Content .home-content .home-subheading {
    font-size: 30px;
    line-height: 35px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1619px) {
  .one.column_portfolio_grid li {
    box-sizing: border-box;
    margin-bottom: 2%;
    width: 49%;
  }
  .one.column_portfolio_grid li:nth-child(odd) {
    margin-right: 1%;
  }
  .one.column_portfolio_grid li:nth-child(even) {
    margin-left: 1%;
  }
  .one.column_portfolio_grid li:last-child, .one.column_portfolio_grid li:nth-last-child(2) {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1490px) and (max-width: 1619px) {
  body .section_wrapper, body .container {
    max-width: 1090px;
  }
  body #Content .home-content .home-paragraph {
    font-size: 32px;
    line-height: 46px;
  }
  body #Content .home-content .home-heading {
    font-size: 51px;
    line-height: 57px;
  }
  body #Content .home-content .home-subheading {
    font-size: 35px;
    line-height: 42px;
  }
  body #Content .icon_box .title {
    font-size: 26px;
  }
  body #Content .wpjb .wpjb-box .wpjb-box-title h5.title {
    font-size: 26px;
  }
}
@media screen and (min-width: 1620px) {
  body .section_wrapper, body .container {
    max-width: 1320px;
  }
  body #Content .icon_box .title {
    font-size: 31px;
  }
  body #Content .wpjb .wpjb-box .wpjb-box-title h5.title {
    font-size: 31px;
  }
  body #Content .one.column_portfolio_grid li {
    box-sizing: border-box;
    margin: 0 1% 2%;
    width: 23.5%;
  }
  body #Content .one.column_portfolio_grid li:first-child {
    margin-left: 0;
  }
  body #Content .one.column_portfolio_grid li:last-child {
    margin-right: 0;
  }
  body #Content .one.column_portfolio_grid li:nth-last-child(-n+4) {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1620px) and (max-width: 1919px) {
  body #Content .home-content .home-paragraph {
    font-size: 37px;
    line-height: 53px;
  }
  body #Content .home-content .home-heading {
    font-size: 58px;
    line-height: 65px;
  }
  body #Content .home-content .home-subheading {
    font-size: 38px;
    line-height: 45px;
  }
}
@media screen and (min-width: 1920px) {
  body #Content .home-content {
    width: 85%;
  }
}